Page MenuHomePhabricator

Allow the non-official app "Upload To Commons" to use the Wikimedia Commons logo
Closed, ResolvedPublic

Description

It would make the app more recognizable to Commons users.
Also, the current logo that I quickly designed is quite ugly.

WMF abandoned the Commons app in 2014: https://lists.wikimedia.org/pipermail/mobile-l/2014-September/007974.html
Misaochan and I have maintained it ever since.

A few years ago I used the Wikivoyage logo for the non-official Wikivoyage app and after a few months a WMF lawyer got Google to take down the app. So, it sounds obvious but before using the official logo, better make sure we have WMF's agreement.

https://github.com/nicolas-raoul/apps-android-commons/issues/68

At https://phabricator.wikimedia.org/T127678 Nemo_bis wrote:

If Nicolas will want to ask access to trademarks, distribution channels (e.g. on the markets) or other, that will be a separate request.

... so here it is :-)

Event Timeline

Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald TranscriptFeb 23 2016, 4:49 AM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 23 2016, 5:19 AM
JeanFred added a subscriber: JeanFred.

Who can help with that? @Slaporte?

We're in touch with @Nicolas_Raoul about this app. We're making sure it meets the criteria for becoming an official app, and we're working out a trademark license. Hopefully it won't be too much longer!

ZhouZ moved this task from Backlog to Assigned on the WMF-Legal board.Apr 14 2016, 12:41 AM

We're in touch with @Nicolas_Raoul about this app. We're making sure it meets the criteria for becoming an official app, and we're working out a trademark license.

Are there any news to share here?

I think this has been settled. Could anyone confirm and close?

Aklapper closed this task as Resolved.Jun 20 2016, 7:07 PM
Aklapper claimed this task.

Closing as resolved as per https://lists.wikimedia.org/pipermail/mobile-l/2016-June/010255.html and trusting Josephine's announcement there :)

Aklapper reassigned this task from Aklapper to josephine_l.Jun 20 2016, 7:08 PM